<resources>
<!--    <string name="demo_label_game_key">115939</string>-->
        <string name="demo_label_game_key">70001</string>
    <string name="demo_label_game_name">测试游戏</string>
    <string name="demo_fmt_version">单机支付SDK v%s</string>
    <string name="demo_tip_permission_tip">单机充值SDK需要获取“电话权限”、“内存卡读写权限”，点击“确定”重新获取，点击“取消”退出</string>

    <string name="demo_prompt_order_je">充值金额：</string>
    <string name="demo_prompt_order_product_mode">是否传入</string>
    <string name="demo_prompt_order_product">商品名：</string>
    <string name="demo_order_money_sample">1</string>
    <string name="demo_value_order_product_sample">VIP礼包一个</string>
    <string name="demo_prompt_order_se_mode">游戏能否处理超出金额</string>
    <string name="demo_prompt_order_se_desc">（实际充值金额超出游戏传入金额 ）</string>
    <string name="demo_label_test_extra">测试参数</string>
    <string name="demo_action_pay">充值</string>
    <string name="demo_action_cancel">取消</string>
    <string name="demo_action_start_pay">开始充值</string>
    <string name="demo_action_check_product">查看物品</string>
    <string name="demo_title_buy_goods">已成功购买的物品（%d）</string>
    <string name="demo_fmt_distribution_of_goods">单机充值发放物品, [ %s ]</string>
    <string name="demo_fmt_recharge_detail">您花费 %1$s元， 购买了 %2$s</string>

    <string name="demo_action_update_apk">自定义更新</string>
    <string name="demo_message_upgrade_checking">检查更新中</string>
    <string name="demo_label_new_version_code">\n新版本号：%1$s-%2$s</string>
    <string name="demo_label_time">\n发布时间：</string>
    <string name="demo_label_is_mandatory_update">\n是否强制更新：</string>
    <string name="demo_label_update_size">\n游戏大小：%.1fM\n更新包大小：%.1fM\n\n</string>
    <string name="demo_title_install_package">安装更新包</string>
    <string name="demo_label_prepare_download">准备下载&#8230;</string>
    <string name="demo_action_check_gift">礼包兑换</string>
    <string name="demo_action_update_start">开始更新</string>
    <string name="demo_action_update_cancel">取消更新</string>
    <string name="demo_action_install_right_now">立即安装</string>
    <string name="demo_action_temporary_not">暂时不用</string>
    <string name="demo_action_sure">确定</string>
    <string name="demo_fmt_download_progress">正在下载，完成进度：%d%%</string>
    <string name="demo_tip_download_success">下载成功…</string>
    <string name="demo_tip_download_fail">下载失败…</string>
    <string name="demo_message_i_see">我知道了</string>
    <string name="demo_message_is_install_right_now">是否立即安装更新包？</string>
    <string name="demo_message_prepare_installing">准备安装更新</string>
    <string name="demo_message_ready_to_install">安装包已准备好，可立即安装</string>
    <string name="demo_warning_last_version">已经是最新版本</string>
    <string name="demo_message_repeat_operation">操作已开始，无需重复点击，请耐心等待</string>

    <string name="demo_label_temporary_test_entries">以下为临时测试辅助入口</string>
    <string name="demo_action_show_user_info">查看当前用户信息</string>
</resources>
